@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Greedy Shareware 1.05
REM Configuration: standard
REM 
config -set "cpu cycles=auto 7800 100%% limit 26800"
config -set render aspect=true
config -set sblaster sbtype=none
config -set gus gus=true
cd E_GREEDY
loadfix
GREEDFIX.COM
loadfix -f
cd..
config -set sblaster sbtype=sb16
config -set gus gus=false
cls
echo Thank you for playing Greedy Shareware!
echo.
echo To play again, type GREEDY and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on